## ros-jazzy-gz-gui-vendor 0.0.4

=== debian/changelog ===
ros-jazzy-gz-gui-vendor (0.0.4-1bookworm) bookworm; urgency=high

  * Update vendored package version to 8.3.0
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Mon, 15 Jul 2024 05:00:00 -0000

ros-jazzy-gz-gui-vendor (0.0.3-1bookworm) bookworm; urgency=high

  * Use an alias target for root library
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Thu, 25 Apr 2024 05:00:00 -0000

ros-jazzy-gz-gui-vendor (0.0.2-1bookworm) bookworm; urgency=high

  * Update vendored version, add support for the <pkg>::<pkg> and <pkg>::all targets, fix sourcing of dsv files
  * Require calling find_package on the underlying package
  * Fix linter (#1 <https://github.com/gazebo-release/gz_gui_vendor/issues/1>)
  * Add missing dep
  * Initial import
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Thu, 11 Apr 2024 05:00:00 -0000
