=== debian/control ===
Source: ros-jazzy-gz-gui-vendor
Section: misc
Priority: optional
Maintainer: Addisu Z. Taddese <addisuzt@intrinsic.ai>
Build-Depends: debhelper (>= 9.0.0), libprotobuf-dev, libprotoc-dev, libqt5core5a, libqt5qml5, libqt5quick5, libqt5widgets5, libtinyxml2-dev, protobuf-compiler, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-platform, qml-module-qt-labs-settings, qml-module-qtcharts, qml-module-qtgraphicaleffects, qml-module-qtlocation, qml-module-qtpositioning, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-extras, qml-module-qtquick-layouts, qml-module-qtquick-templates2, qml-module-qtquick-window2, qml-module-qtquick2, qtbase5-dev, qtdeclarative5-dev, qtquickcontrols2-5-dev, ros-jazzy-ament-cmake-copyright <!nocheck>, ros-jazzy-ament-cmake-core, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-test, ros-jazzy-ament-cmake-vendor-package, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-gz-cmake-vendor, ros-jazzy-gz-common-vendor, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-plugin-vendor, ros-jazzy-gz-rendering-vendor, ros-jazzy-gz-tools-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-gz-utils-vendor, xvfb <!nocheck>, ros-jazzy-ros-workspace
Homepage: https://github.com/gazebosim/gz-rendering
Standards-Version: 3.9.2

Package: ros-jazzy-gz-gui-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libprotobuf-dev, libprotoc-dev, libqt5core5a, libqt5qml5, libqt5quick5, libqt5widgets5, libtinyxml2-dev, protobuf-compiler, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-platform, qml-module-qt-labs-settings, qml-module-qtcharts, qml-module-qtgraphicaleffects, qml-module-qtlocation, qml-module-qtpositioning, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-extras, qml-module-qtquick-layouts, qml-module-qtquick-templates2, qml-module-qtquick-window2, qml-module-qtquick2, qtbase5-dev, qtdeclarative5-dev, qtquickcontrols2-5-dev, ros-jazzy-gz-cmake-vendor, ros-jazzy-gz-common-vendor, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-plugin-vendor, ros-jazzy-gz-rendering-vendor, ros-jazzy-gz-tools-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-gz-utils-vendor, ros-jazzy-ros-workspace
Description: Vendor package for: gz-gui8 8.3.0 Gazebo GUI : Graphical interfaces for robotics applications
